uriparser 0.8.2

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- URI_BR_DONT_TOUCH : UriBase.h
- URI_BR_TO_CR : UriBase.h
- URI_BR_TO_CRLF : UriBase.h
- URI_BR_TO_LF : UriBase.h
- URI_BR_TO_MAC : UriBase.h
- URI_BR_TO_UNIX : UriBase.h
- URI_BR_TO_WINDOWS : UriBase.h
- URI_NORMALIZE_FRAGMENT : UriBase.h
- URI_NORMALIZE_HOST : UriBase.h
- URI_NORMALIZE_PATH : UriBase.h
- URI_NORMALIZE_QUERY : UriBase.h
- URI_NORMALIZE_SCHEME : UriBase.h
- URI_NORMALIZE_USER_INFO : UriBase.h
- URI_NORMALIZED : UriBase.h
- URI_RESOLVE_IDENTICAL_SCHEME_COMPAT : UriBase.h
- URI_RESOLVE_STRICTLY : UriBase.h